Subject: VIEWMOL PROBLEM

From: [email-masked] (Michal Straka)
Date: Thu, 18 Apr 2002 11:23:39 +0300

Dear CCLers,
I tried to setup viewmol to show distances in pm instead of
Angstroms, in a way as is written on
http://viewmol.sourceforge.net/documentation/node29.html,
editing the .Xdefaults file in $HOME. It doesn't work.
Even if I change Ang to pm in Xdefaults in 
viewmol default directory it doesn't help.
Does someone know where could be the problem?
(viewmol was installed from Debian package on Debian machine)
Michal
-- 
I----------------------------------------------------------------------------I
I Michal Straka                       Telephone: 358-9-191 50173
I Department of Chemistry             Secretary: 358-9-191 50170
I P.O.B. 55 (A.I. Virtasen aukio 1)   FAX:       358-9-191 50169
I FIN-00014 Helsinki                  E-mail:    [email-masked]
I Finland                             http://www.chem.helsinki.fi/~straka    I
I----------------------------------------------------------------------------I